/* css pour mettre les titres et les liens en vert */
.page-header h2 {
color:#009900;
}
.page-header h2 > a:hover,  .page-header h2 > a:focus {
color:#009900;
}
a, strong{
color:#009900;
}
h1 {
color:#009900;
}
.subheading-category {
color:#009900;
}


/* css pour la ligne rouge dans "Nos contacts internationaux" */
.category-desc h5 {
color:red;
}



/* css pour le menu en haut à droite (enfants,ados,parents) */
.item-3 {
	background: url(../images/parent/rubrique_enfants.gif) 0 0 no-repeat;
}

.item-4{
	background: url(../images/parent/rubrique_ados.gif) 0 0 no-repeat;
}

.item-5{
	background: url(../images/parent/rubrique_adultes.gif) 0 0 no-repeat;
}



/* css pour le menu de gauche */
.nav-stacked a {
	color: #51b34c;
	font-weight:bold;
}




.menu-gauche a {
color:#009900;
font-weight:bold;
}
.menu-gauche a:hover {
color:#fff  ;
font-weight:bold;
}
.menu-gauche  li > a:hover,.menu-gauche > li > a:focus {
background-color:#51b34c;
}

/* css pour mettre le lien du breadcrumb en vert plutôt qu'en bleu */
.breadcrumb a{
color:#51b34c;
}

/* css pour le footer */
.menu-footer  {
background-color:#009900;
color:#fff;
}
.menu-footer li > a{
color:#fff;
}

/* css pour custom le boutton readmore */
.readmore a {
color:#009900;
}
.readmore a:hover, .readmore a:focus {
color:#009900;
}

/* css pour les listes de liens */
.list-lien > li > a:hover, .list-lien > li > a:focus {
font-weight:bold;
color:#009900;
}
.list-lien-child > li > a:hover, .list-lien-child > li > a:focus {
font-weight:bold;
color:#009900;
}
.category-module > li > a:hover, .category-module > li > a:focus {
font-weight:bold;
color:#009900;
}


 